[Session]
mode = start

[Token]
mode = check
name = shoppingToken

;[Convert]
;*.trim =

[Action]
deposit = "ref:deposit"
c_consumer = "ref:consumer"
c_member = "ref:member"
c_pref     = "ref:pref";
actionChain = "ref:ActionChain"

memberview = "ref:db_member"

[View]
success      = "customer/itembuy/cashier/destination.html"
input        = "customer/mypage/consumer/input.html"
invalidToken = "action:customer_itembuy_cart"

mobile_success = "mobile/itembuy/cashier/destination.html"
mobile_input   = "mobile/consumer/input.html"
